Bug 1827932 - Master nodes wait in loop forever while booting up the cluster
Summary: Master nodes wait in loop forever while booting up the cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Dmitry Tantsur
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On: 1822763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-25 17:01 UTC by Stephen Benjamin
Modified: 2020-05-26 16:50 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822763
Environment:
Last Closed: 2020-05-26 16:50:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ironic-image pull 74 None closed [release-4.4] Bug 1827932: Increase command retries and add PXE booting retries 2020-08-17 17:37:05 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:50:45 UTC

Comment 15 errata-xmlrpc 2020-05-26 16:50:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.